/*
 Header
*/

#masthead {
	position: relative;
	height: 130px;
}

#branding {
	width: 180px;
	height: 60px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

#branding a {
	display: block;
	width: 180px;
	height: 60px;
}

*html #access {
	clear: both;
}

.menu_pcat {
  left: 1.5em;
  top: 50px;
  margin: 0;
}

*+html .menu_pcat {
    margin-top: -3px;
}
*+html .page-template-homepage-php #breadcrumb {
padding: 0 5px;
height: 10px;
}

#s {
	vertical-align: middle;
}

#pushs-thumbs {
  background:transparent;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C787878,endColorstr=#4C787878);
  zoom: 1;
}

#pushs-thumbs:hover {
  background:transparent;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF787878,endColorstr=#FF787878);
  zoom: 1;
}

#pushs-thumbs li {
  visibility: visible;
  height: 40px;
  line-height: 1;
  font-size: 0;
  padding: 0;
}

/*
 Buttons
*/

button.blue {
	width: auto;
	overflow: visible;
}

* html button.blue span {
	padding: 0 3px 0 0;
	background: none;
}

	* html button.blue:hover span {
		background: none;
	}

/*
 Contact page
*/

.page-template-contact-php .intro {
	margin-bottom: 25px;
}

/*
  Tip page
*/
*html .single-tip-left-col-header {
  height: 90px;
}

/*
 Misc
*/

#wrapper {
  margin-bottom: 500px;
}

/* 
 Susbsidiaries page
*/

.page-template-subsidiaries-php #main {
	overflow: visible;
}

.page-template-subsidiaries-php .ui-icon {
	display: inline-block;
}

.page-template-subsidiaries-php .ui-state-active,
.page-template-distributors-php .ui-state-active {
  background: none;
}

/* 
 Comparateur
*/

#compare-sheet .techsheet ul {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}

#compare-sheet .techsheet li {
	background: url(images/comparateur_puce.png) no-repeat 1px 6px !important;
	margin: .5em 0 !important;
	padding: 0 !important;
}

#compare-sheet h2 a {
	line-height: 20px !important;
}

#compare-sheet .csp-img {
	cursor: pointer;
}

/*
 Member pages
*/

#my-products, #my-tips {
	margin-top: 45px;
}

#personal-data {
	/*position: absolute;
	height: 430px;*/
	z-index: 1000;
}

#personal-data-toggle button {
	min-height: 20px;
	z-index: 1000;
	position: absolute;
	top: 0;
	left: 55px;
	width: 400px;
}

	#personal-data-toggle button#hide-profile-toggle {
		/*top: 430px;*/
	}	
	
*html #personal-data {
	height: 700px !important;
}

*html #personal-data-toggle {
	height: 20px;	
}

	*html #personal-data-toggle button#hide-profile-toggle {
		top: 700px !important;
	}

	*html #personal-data p {
		width: 350px;
	}

#personal-data p.form-address textarea {
	height: 50px;
}

/*
 Footer
*/

#footer {
  display: block;
  /*position: relative;*/
  padding: 0 5px;
  height: 30px;
  line-height: 30px;
}

	#footer .share-links {
 		/*position: absolute;*/
		right: 5px;
		top: 3px;
		padding: 0;
		margin: 0;
	}
